Please Test Revolution 2.9 Beta!

Mark Wieder mwieder at ahsoftware.net
Tue Mar 4 12:04:06 EST 2008


Bill-

> reason to use any other version of the software. (We know there a few hold 
> outs who have stuck with Revolution 2.6.1 or, bafflingly, even older 
> editions.)

...maybe because that's the last version that was released for linux, eh?...

Don't blame the "hold-outs" here - the stack format change introduced with 
version 2.7 has kept cgi users at the 2.6.1 level as well as the linux 
desktop users who have been clamoring for an up-to-date version for way too 
long now. And developers who for one reason or another need to support the 
Mac Classic environment also haven't been able to upgrade.

I should also point out, before anyone gets too excited about this, that the 
"top-notch support" for Mac Classic in 2.9 is indeed the 2.6.1 engine, not 
anything more modern than that. It's nice to see Classic back in the fold 
again, but it does come with some heavy-duty caveats.

-- 
 Mark Wieder
 mwieder at ahsoftware.net 






More information about the Use-livecode mailing list